# rtph263ppay

Payload-encodes H263/+/++ video in RTP packets (RFC 4629)

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstRTPBasePayload
                        ╰──rtph263ppay

## Factory details

Authors: – Wim Taymans <wim.taymans@gmail.com></wim.taymans@gmail.com>

Classification: – `Codec/Payloader/Network/RTP`

Rank – secondary

Plugin – rtp

Package – GStreamer Good Plug-ins

## Pad Templates

### `sink`

    video/x-h263:
            variant: itu

Presence – always

Direction – sink

Object type – GstPad

### `src`

    application/x-rtp:
              media: video
            payload: [ 96, 127 ]
         clock-rate: 90000
      encoding-name: H263-1998
    application/x-rtp:
              media: video
            payload: [ 96, 127 ]
         clock-rate: 90000
      encoding-name: H263-2000

Presence – always

Direction – src

Object type – GstPad

## Properties

### fragmentation-mode

    “fragmentation-mode” Fragmentation-mode *

Packet Fragmentation Mode

Flags : Read / Write

Default value : normal (0)

## Named constants

### Fragmentation-mode

#### Members

`normal` (0) – Normal
`sync` (1) – Fragment at sync points

The results of the search are